﻿
html,body,#page{height:100%;}
#page-wrapper{min-height:100%;}
h1#page-title{font-size:2em;line-height:1;}
.shortcut-wrapper h1#page-title{float:left;margin:0;}
.overlay #page{padding:0 2em;}
.overlay .region-page-top,.overlay #header,.overlay #page-title,.overlay #featured,.overlay #sidebar-first,.overlay #triptych-wrapper,.overlay #footer-wrapper{display:none;}
#page,#main-wrapper,#main-menu-links li a.active,#main-menu-links li.active-trail a{background:#ffffff;}
#page-wrapper,#footer-wrapper{background:#292929;}
body.page-node-69 #page-title{display:none;}
.tb-megamenu-column{padding:10px 0;}

    
    .content_con{
        width:966px;
    }

.homepage-deeper-column1 .vc_column-inner {
	border-right: 1px solid #e4e5e5;
    padding-right: 30px;
}
.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.footer-nav__wrapper{display:-webkit-box;display:-webkit-flex;display:flex;-webkit-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;flex-direction:column;height:185px}
.no-flexbox .front .region-content .promo-block-content{margin-top:60px;}
.promo-block:hover .promo-block-content-wrapper{background-color:rgba(0,0,0,0.6);}
.promo-block-content-wrapper{background-color:rgba(0,0,0,0.3);position:absolute;top:0;right:0;bottom:4px;left:0;padding:0 10px;display:flex;align-items:center;justify-content:center;z-index:25;transition:background-color 0.2s ease-in-out;}
.promo-block-content-wrapper h4{font-family:Arial,sans-serif;font-size:24px;font-size:1.5rem;color:white;line-height:1.2;margin:0;text-shadow:0 2px 2px rgba(0,0,0,0.9);}
.promo-block-content-wrapper p{color:white;margin:0;text-shadow:0 2px 2px rgba(0,0,0,0.9);}
.text-right{text-align:right}


#fw-title, #fw-smalltitle, #fw-bigcontain h3 {
	page-break-after:avoid
}


#fw-title, #fw-smalltitle {
	margin:1em 0;
	font-weight:normal;
	text-transform:uppercase
}


#fw-title {
	font-size:1.7em
}


#fw-title a {
	text-decoration:none
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-3 {
    width: 25%;
  }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{flex:0 0 33.33333%;max-width:33.33333%}
.module-header .header-container .header-nav-container .header-nav-list .header-nav-list-item-meta.header-language .header-language-list{background-color:#fff;display:none;margin:0;padding:0;position:absolute;left:0;top:0;list-style:none;width:100%}
.module-header .header-container .header-nav-container .header-nav-list .header-nav-list-item-meta.header-language .header-language-list li{border-right:1px solid #f5f6f5;padding:0 24px;float:left;width:50%;text-align:center}
.module-header .header-container .header-nav-container .header-nav-list .header-nav-list-item-meta.header-language .header-language-list li:last-of-type{border-right:0}
.module-header .header-container .header-nav-container .header-nav-list .header-nav-list-item-meta.header-language.open .header-language-list{display:block}

.other{ width:100%; height:auto; overflow:hidden; margin-top:10px;}


.page-topbar .header-social-icons{
	padding: 0;
	margin:0;
	list-style: none;
	display: none;
}


.page-topbar .header-social-icons li{
	display: inline-block;
	margin-right: 10px;

}


.page-topbar .header-social-icons li a{
	line-height: 42px;
}


#offers {
      float: right;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:10px;padding-right:10px;}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left;}
.col-xs-3{width:25%;}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px; }

  .col-md-6 {
    width: 50%; }

.widget_nav_menu li.menu-item-has-children {
	padding-right: 0;
}

.widget_nav_menu li.menu-item-has-children ul.sub-menu {
	display: none;
}

.widget_nav_menu li.menu-item-has-children ul.sub-menu li {
	padding-left: 0;
	padding-right: 0;
}

	
	.fmenu ul li.menu-item-has-children ul,
	.fmenu ul li.menu-item-has-children a {
		float: left;
	}


.menu-item-type-custom.current-menu-item a {
background: none!important;
}
.genesis-nav-menu .menu-item{display:inline-block;text-align:left}
.genesis-nav-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item,.responsive-menu-icon{display:block}
.genesis-nav-menu.responsive-menu .menu-item{margin:0}
.genesis-nav-menu.responsive-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item-has-children{cursor:pointer}
.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before{content:"\f343"}
#forum td.created,#forum td.posts,#forum td.topics,#forum td.last-reply,#forum td.replies,#forum td.pager{white-space:nowrap;}


							#menu-wrap.menu-top #main-menu li:hover, 
							#menu-wrap.menu-top #main-menu .sub-menu,
							#menu-wrap.menu-top #main-menu .children, 
							#menu-wrap.menu-top #main-menu .sub-menu li:hover,
							#menu-wrap.menu-top #main-menu .children li:hover, 
							#searchsubmit-main, 
							#search-outer input[type="text"]:focus { 
								border: 1px solid #4d6184;
							}
.uabb-infobox-content .uabb-infobox-text p:last-of-type {margin-bottom: 0;}
.uabb-infobox-content .uabb-infobox-text p {padding: 0 0 10px 0;}
.fl-builder-content .uabb-infobox-text h1,.fl-builder-content .uabb-infobox-text h2,.fl-builder-content .uabb-infobox-text h3,.fl-builder-content .uabb-infobox-text h4,.fl-builder-content .uabb-infobox-text h5,.fl-builder-content .uabb-infobox-text h6 {margin: 0;}
.fl-builder-content .fl-node-5ba7e540f17da .uabb-infobox-text {margin-top: 0px;margin-bottom: 0px;}
.fl-node-5ba7e540f17da .uabb-infobox-text {color: #808285;}
.header .top-menu .menu-toggle-button.language,.header .top-menu .top-menu-container{line-height:1}
.header .top-menu .menu-toggle-button,.header .top-menu .top-menu-container{display:inline-block;vertical-align:middle}
.header .top-menu .top-menu-container{display:none}


.adesso-left-col {
  padding-left: .4375rem;
}


.adesso-footer .adesso-left-col {
  padding-left: 15x;
}

.t-color-3 {
	BORDER-RIGHT: #dcdcdc 1px solid; PADDING-RIGHT: 7px; BORDER-TOP: #dcdcdc 1px solid; PADDING-LEFT: 7px; PADDING-BOTTOM: 7px; BORDER-LEFT: #dcdcdc 1px solid; PADDING-TOP: 7px; BORDER-BOTTOM: #dcdcdc 1px solid; BACKGROUND-COLOR: #ffffff
}

.span12{width:940px;}

.row-fluid .span12{width:100%;*width:99.94680851063829%;}

.table td.span12,.table th.span12{float:none;width:924px;margin-left:0;}

input.span12, textarea.span12, .uneditable-input.span12{width:926px;}
 .span12,.row-fluid .span12{width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}

	#footer .container .row .span12 #social p span{float: left;}
